Bug Hunting Session
Bug 55065 - ScCellCursorObj::SheetCellRange unoapi test fails
Summary: ScCellCursorObj::SheetCellRange unoapi test fails
Status: RESOLVED NOTOURBUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.0.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:3.7.0 target:5.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-18 19:12 UTC by Markus Mohrhard
Modified: 2016-10-25 19:23 UTC (History)
7 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Mohrhard 2012-09-18 19:12:47 UTC
Test is failing at the moment.

Needs investigation.
Comment 1 Not Assigned 2012-09-18 19:20:00 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=cc75f10853dcfbc6b332af0942d528d0430abba3

disable failing unoapi test, fdo#55065



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Joel Madero 2012-12-11 16:23:58 UTC
Markus: can this one be closed as FIXED with that patch?
Comment 3 Michael Stahl (CIB) 2012-12-13 16:43:16 UTC
Joel, no that commit just disabled the test, the goal is surely
to fix whatever caused it to fail...
Comment 4 Jean-Baptiste Faure 2012-12-22 09:49:49 UTC
(In reply to comment #3)
> Joel, no that commit just disabled the test, the goal is surely
> to fix whatever caused it to fail...

Ok, so set status to NEW.
Comment 5 QA Administrators 2015-04-19 03:20:10 UTC Comment hidden (obsolete)
Comment 6 Buovjaga 2015-06-15 10:29:48 UTC
I guess this is not a problem anymore after 3 years :)
Setting to NOTOURBUG per https://wiki.documentfoundation.org/QA/BugReport#Not_all_bugs_go_to_Bugzilla
Comment 7 Commit Notification 2015-06-15 11:58:49 UTC
David Tardon committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a35ac249f66fcf482485ab44337426ce4e75491f

tdf#55065 try to re-enable the test

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.